<?php


	//include('DSA6000.php');
	$dbuser = "root";
	$dbpass = "castillejos";
	$dbhost = "localhost";
	$dbname = "geoyos_jc";
	@$cong = mysqli_connect($dbhost,$dbuser,$dbpass);
	if (!$cong){
		die("SIN CONEXION: " . mysqli_error($con));
  	}
	//$cag=mysqli_select_db($dbname, $cong);
	$ss = mysqli_query($con ,"select * from geoyos_jc.dxacceso");
	while($sql = mysqli_fetch_array($ss)){
		//echo 'Registro:'.$sql['ip'].'<br>';
	}
?>